[Desktop Entry]
Name=alse-update.sh
Name[ru]=alse-update.sh - обновление репозитория и пакетов
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "/mnt/data/root/scripts/alse-update.sh"
Icon=view-refresh
Hidden=false
Terminal=false
StartupNotify=false
